//some 3rd party need geo

DX9 - need a compatible soundcard??

  Rikardos 19:22 31 Mar 04
Locked

I'm having problems playing Battlefield Vietnam with EAX(1.0)-enabled sound using my Terratec DMX6fire 24/96 soundcard.

It plays fine with the Miles 2D positional audio so it's not critical but in enquiring on the EA support website they're saying that I needed a soundcard with DX9-compatible drivers. I thought that DX9 was purely to do with the graphics (I have a Radeon 9700pro so this is no problem).

On contacting the Terratec website, they said more or less the same thing that the DX9 compatibility was neither here nor there.

So who is right? If anyone can tell me I would be very grateful!

P.s. - I know that the game slows down with EAX enabled but I would like it working in anticipation of a patch to correct this.

This thread is now locked and can not be replied to.

What is Google Allo? What is Google Duo? Google Allo UK release date rumours and features: Google…

1995-2015: How technology has changed the world in 20 years

These clever designs help visualise a complex intelligence tool

iOS 10 troubleshooting tips: Simple fixes for the most common iOS 10 problems, from network…